UPDATES PayPlans 4.2.10 Released

Helpdesk

PHP8 compatibility

Hi

Just reading through the thread on J4

https://stackideas.com/forums/joomla-4-ready

It's answered one part of my question.

I was wondering also about PHP 8.0 compatibility for the Stackideas products - mainly EB, ES and EasyDiscuss. There doesn't seem to be one place that holds this info.

Can you let me know if those products are compatible with PHP8 yet?

Cheers and thanks
Andrew

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Your time
Stack Ideas HQ
Support is
Offline

It is currently off working hours and most of us aren't around.

Rest assured that we will get back to your issues as soon as the day starts tomorrow!

Buy Us Coffee

Are you happy with our support and would like to buy us a cup of coffee?

$
Enjoy the Coffee!
Service via PayPal
Subscribe for product updates & promotions